.tm-navbar .uk-navbar-nav > li{padding: 0 15px;}

article ul{
	padding-left: 2px;
	list-style: none;
	margin-top: -23px;
}

article ul:before{
	content: url("/images/icons/linia.png");
}

article ul li:before {
    content: "\f101";
    font-size: 18px;
    font-family: FontAwesome;
    text-align: center;
    float: none;
    padding: 7px;
    color: #3eade6;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

article li{
	padding-bottom: 8px;
}

article ol {
    counter-reset: li;
    list-style: none;
    padding-left: 50px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

article ol li::before {
    content: counter(li)"";
    counter-increment: li;
    position: relative;
    left: -20px;
    border: 1px solid #3eade6;
    text-align: center;
    border-radius: 0px 15px 0px 15px;
    transition: all .3s ease-out;
    font-style: italic;
    padding: 5px;
    margin: -15px;
    font-size: 14px;
    background-color: #eff9fe;
}

article .uk-switcher li:before,
article .uk-subnav li:before {
    content: none;
} 

article ul.uk-switcher:before,
article ul.uk-subnav:before{
	content:none;
	
}

.napravlenia .uk-thumbnail{
	padding: 17px 17px 0px 17px;
	background: #eff9fe;
	border: none;
}

.napravlenia .blog{
	background-color: #eff9fe;
	padding: 10px;
	text-align: center;
	font-size: 19px;
	margin-top: 0px;
	
}

.uk-width-medium-1-2 article{
	border-bottom: 2px solid #199de0;	
}

.uk-width-medium-1-2 article:hover {
    box-shadow: 0px 0px 4px 3px #c1c1c1;
}

article img{
	border: 7px solid #eff9fe;
}

.content-category h2,
h1.uk-h3{
	color: #0293dd;
	font-weight: 300 !important;
	margin-bottom: 20px !important;
	font-size: 24px;
	line-height: 28px;
}
em {
    color: #199de0;
}

.blok-o-nas{
	border: 2px solid #6fc8f6;
	padding: 20px;
	background-color: #fff7ed;
}

.blok-o-nas1{
	background-color: #eff9fe;
	padding: 15px;
}

.uk-subnav-pill > * > :hover, 
.uk-subnav-pill > * > :focus {
    background: #199de0;
	padding: 10px;
		
}

.uk-subnav-pill > .uk-active > * {
    background: #199de0;
	padding: 10px;
	
}

.uk-switcher .uk-panel{
	background-color: #eff9fe;
	padding: 15px;	
}

.uk-subnav li.uk-active:after {
    content: '';
	position: absolute;
	left: 28%;
	top: -6px;
	border: 50px solid transparent;
	border-bottom: 30px solid #eff9fe;
 }
 
 .uk-subnav-pill li a{
	 padding: 10px;
 }
 
 .uk-subnav{
	 font-weight: bold;
}

.uk-table {
    border-collapse: separate;
    border-spacing: 3px;
	word-wrap: break-word;
	-moz-hyphens: auto;
	hyphens: auto;
}

.uk-table th, .uk-table th p {
    text-align: center;
	color: rgb(29, 142, 200);
	margin: 0 0 0px 0;
}

.uk-table td p{
	margin: 0 0 0px 0;
}

.uk-table td, .uk-table th {
	background-color: rgb(249, 249, 249);
	border: 1px solid gainsboro;
	padding: 10px 10px !important;
}

.uk-table td:hover {
    background-color: rgb(255, 255, 255);
}

article p{margin: 0 0 15px 0;}

.list-title {
    border: 3px solid #fff;
    padding: 10px;
    background-color: #f3f8fc;
}

.list-title a {
    color: #454545;
	font-size: 17px;
}

.list-title a:before {
    content: "\f15c";
    font-size: 20px;
    font-family: FontAwesome;
    text-align: center;
    float: none;
    padding: 7px;
    color: #569eed;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.blog, .uk-article-meta{
	text-align: center;
	padding: 5px;
}

.uk-width-medium-1-3 article{
	background-color: #eff9fe;
}

article form{
	background: url("/images/icons/ws_Blue.jpg") repeat scroll 100% 100%;
	background-size: contain;
	padding: 20px;
}


article form input{
	width: 100%;
	height: 35px;
}

article form textarea{
	width: 100%;
    height: 90px;
}

article form .uk-submit input{
	 width: 20%;
	 padding: 0px 0px;
}

article form  label{
	font-weight: bold;
	vertical-align: top;
}

article form  .form-button{
	border-radius: 0 !important;
	background: #ec0202;
	border: 0 none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-size: 17px;
	text-shadow: none;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	display: inline-block;
	text-align: center;
	width: 50%;
	margin: 8px;
}

article form  .submit-container{
	text-align: center;
}

.uk-accordion h3 {
    font-size: 16px;
    background-color: #cbeafc;
    padding: 15px;
    margin-top: 0px;
}

.vopros-otvet .uk-accordion-title:before {
    content: "\f128";
}

.vopros-otvet .uk-accordion-title:after {
	content: "Ответ \f103";
}

.vopros-otvet .uk-accordion-title:before,
.vopros-otvet .uk-accordion-title:after {
    margin: 10px;
    font-family: FontAwesome;
    text-align: center;
    background-color: hsl(0, 0%, 100%);
    color: #199de0;
    border-radius: 100px;
    float: none;
    padding: 10px 15px 10px 14px;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.vopros-otvet .uk-accordion-title:hover:before, .vopros-otvet .uk-accordion-title:hover:after {
    background-color: #199de0;
    color: white;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.knopka-aksii{
	position: fixed;
	left: 40%;
	bottom: 0px;
	background-color: #dc2e50;
	padding: 17px 50px 17px 50px;
	z-index: 10;
}

.knopka-aksii a{
	color: white;
	-webkit-animation: blink1 3s linear infinite;
  animation: blink1 3s linear infinite;
}

.tm-navbar .uk-navbar-nav > li {
  display: inline-block !important;
}
@-webkit-keyframes blink1 {
  0% { color: rgba(255, 255, 255, 1); }
  50% { color: rgba(255, 255, 255, 0.2); }
  100% { color: rgba(255, 255, 255, 1); }
}
@keyframes blink1 {
  0% { color: rgba(255, 255, 255, 1); }
  50% { color: rgba(255, 255, 255, 0.2); }
  100% { color: rgba(255, 255, 255, 1); }
}